Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0828

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2003-0828
Last Modified 05 Sep 2008 04:35:22
Published 29 Mar 2004 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0828

Summary

Buffer overflow in freesweep in Debian GNU/Linux 3.0 allows local users to gain "games" group privileges when processing environment variables.

Vulnerable Systems

Application

  • Gus And Psilord Freesweep 0.88

  • Gus And Psilord Freesweep 0.90


References

XF - freesweep-bo(13301)

BID - 8716

DEBIAN - DSA-391


Last Updated: 27 May 2016 10:38:04